## upgrader 1.0.2-2tux1

=== debian/changelog ===
upgrader (1.0.2-2tux1) noble; urgency=medium

  * Non-maintainer upload.
  * add neon-keyring as depend

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Thu, 15 Jan 2026 20:30:42 +0100

upgrader (1.0.2-1tux1) noble; urgency=medium

  * Fix for installed libkf5jsapi5 and plasma-framework packages

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 11 Nov 2025 09:11:45 +0100

upgrader (1.0.1-1tux1) noble; urgency=medium

  * Add a note, that user should not work with the system until the upgrade is running.
  * Add a note, that the system will restart after successfull upgrade.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 01 Sep 2025 13:14:15 +0200

upgrader (1.0-9tux1) noble; urgency=medium

  * we have to make sure, ~tux1 and ~tux2 packages will be reinstalled

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 14 Aug 2025 19:10:02 +0200

upgrader (1.0-8tux1) noble; urgency=medium

  * try first reinstalling with 'dpkg -l | grep ~tux1:, if that fail, use the packagelist

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 21 Jul 2025 13:39:09 +0200

upgrader (1.0-7tux1) noble; urgency=medium

  * fix packagelist.txt

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Fri, 18 Jul 2025 13:44:01 +0200

upgrader (1.0-6tux1) noble; urgency=medium

  * reinstall with dpkg -l | grep -E "libqt6|libkf6|6.3.5" instead of packagelist

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 17 Jul 2025 16:21:51 +0200

upgrader (1.0-5tux1) noble; urgency=medium

  * reinstall packages from list, not with grep on ~tux1

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 16 Jul 2025 12:41:24 +0200

upgrader (1.0-4tux1) noble; urgency=medium

  * Add some exits on dist-upgrade tasks

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 15 Jul 2025 14:24:17 +0200

upgrader (1.0-3tux1) noble; urgency=medium

  * don't do apt-get -y purge ~c and apt-get -y autopurge

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 14 Jul 2025 17:56:19 +0200

upgrader (1.0-2tux1) noble; urgency=medium

  * add aa successfull message at the end
  * make it more robust on errors
  * add the missing pipe to logfile

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Fri, 11 Jul 2025 12:52:39 +0200

upgrader (1.0-1tux2) noble; urgency=medium

  * add a systemd timer for 7 day message

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 07 Jul 2025 11:10:08 +0200

upgrader (1.0-1tux1) noble; urgency=medium

  * final version with dialouges

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Fri, 04 Jul 2025 14:26:29 +0200

upgrader (0.9-1tux4) noble; urgency=medium

  * make package not installable, if the system has already been converted.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 03 Jul 2025 14:57:44 +0200

upgrader (0.9-1tux3) noble; urgency=medium

  * fix service

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 03 Jul 2025 11:06:06 +0200

upgrader (0.9-1tux2) noble; urgency=medium

  * some graphical dialouges

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 03 Jul 2025 10:59:19 +0200

upgrader (0.9-1tux1) noble; urgency=medium

  * hopefully final version.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 01 Jul 2025 16:38:54 +0200

upgrader (0.2-3tux2) noble; urgency=medium

  * add apt install tuxedo-control-center as last command

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 24 Jun 2025 13:44:27 +0200

upgrader (0.2-3tux1) noble; urgency=medium

  * add kdpim-addons, if it was installed before upgrade
  * fix tuxedo-os-plasma.sources (include nuble-updates)

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 02 Jun 2025 19:09:03 +0200

upgrader (0.2-2tux1) noble; urgency=medium

  * remove the package at the end

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 19 May 2025 09:28:19 +0200

upgrader (0.2-1tux5) noble; urgency=medium

  * fix typos

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Fri, 02 May 2025 11:46:00 +0200

upgrader (0.2-1tux4) noble; urgency=medium

  * fix some things

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Fri, 02 May 2025 10:55:51 +0200

upgrader (0.2-1tux3) noble; urgency=medium

  * switch to staging
  * beta version, only for testing

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 29 Apr 2025 08:47:47 +0200

upgrader (0.2-1tux2) noble; urgency=medium

  * add plasma-desktop to the fix for removed libs

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 15 Apr 2025 15:41:20 +0200

upgrader (0.2-1tux1) noble; urgency=medium

  * add language-selector-common to install command at the end.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 15 Apr 2025 14:12:20 +0200

upgrader (0.1-1tux2) noble; urgency=medium

  * fix missing sources file

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 09 Apr 2025 16:06:15 +0200

upgrader (0.1-1tux1) noble; urgency=medium

  * initial release

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Fri, 04 Apr 2025 14:45:51 +0200
