## upgrader 1.0.3-1tux1

=== debian/changelog ===
upgrader (1.0.3-1tux1) noble; urgency=medium

  * fix script

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Mon, 09 Feb 2026 12:23:34 +0100
